Deprecated: Function set_magic_quotes_runtime() is deprecated in /storage/content/56/139156/digigobos.com/public_html/forum/common.php on line 106 Hippotizer Forum Scandinavia - View topic - downgrade to an earlier version from 3.1 ATI info
It is currently Wed Dec 12, 2018 9:45 pm




Forum locked This topic is locked, you cannot edit posts or make further replies.  [ 1 post ] 
 downgrade to an earlier version from 3.1 ATI info 
Author Message
Site Admin
User avatar

Joined: Sun Aug 03, 2008 9:59 pm
Posts: 447
Post downgrade to an earlier version from 3.1 ATI info
Problem: After down-grading to an earlier version of Hippotizer from version 3.1.0, audio and video go out of sync during playback.

This is a driver related problem. The Hippotizer version 3.1.0 installer will install ATI Catalyst driver 10.10 by default.

If you down-grade back to an earlier version of Hippotizer from ver 3.1.0, you will need to change the ATI driver back to the correct ATI Catalyst driver to suit your build (typically ATI 9.3) manually.

Please uninstall all ATI software from the Add/Remove Programs in the Control panel and reboot when prompted. Now, install the ATI Catalyst 9.3 driver from our website located here and reboot.

Hippotizer 3.0.14 and earlier require ATI 9.3 (except portamus and Grasshopper) and Hippotizer 3.1.0 requires ATI 10.10 (except Critter and Portamus).

_________________
Peppe Tannemyr
SSR Beacon DigiGobos®
Sweden retailer of Hippo systems


Tue Oct 18, 2011 5:32 pm
Profile E-mail
Display posts from previous:  Sort by  
Forum locked This topic is locked, you cannot edit posts or make further replies.  [ 1 post ] 


Who is online

Users browsing this forum: No registered users and 0 guests


You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot post attachments in this forum

Search for:
Jump to:  
cron
Powered by phpBB © phpBB Group.
Designed by Vjacheslav Trushkin for Free Forums/DivisionCore.